# Pos to weight by product uom

At the moment, when we create a new product and choose the unity of measure kg, we have to tick the checkbox ‘To Weigh With Scale’ in the Point of Sale part.

We want to speed the process of creating a new product, avoiding filling manually this parameter.

This module adds the field ‘To Weigh With Scale’ in UOM categories (set to false by default). If checked, all products created with a related Unit will be ‘To Weigh With Scale’, by default.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

- active settings “Allow using different units of measure” in Settings > Configuration > Sales > Quotations and Sales Orders > Product Features
- During the creation of a category, tick the box ‘To Weigh With Scale’.

Note: During the installation, the UoM Category ‘Weight’ is checked.

# Usage

You’re able to change this field for a specific product (in tab Sales).

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- GRAP

## Contributors

- Quentin Dupont, GRAP <quentin.dupont@grap.coop> (http://www.grap.coop/)
- Sylvain LE GAL <https://twitter.com/legalsylvain>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.